IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Ho riacceso il mio 3DS e non ricordo più niente :), Aggiornamenti 3ds e luma
Ettore Fire
messaggio Tuesday 8 January 2019 - 22:07
Messaggio #1

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




Premessa.
Possiedo un 3DSNEW - VERS: Sys 11.8.0-41E + LUMA

Domanda1:
• Come mod credo di avere un LUMA, se clicco nell'updated mi dice che ho la version 7.etc, e mi dice che oggi c'è la version 9.etc,
effettuo l'upgrade, mi dice di averlo effettuato con successo ma quando torno nella schermata di aggiornamento di LUMA mi dice che è versione 7.etc
• C'è un modo alternativo per aggiornare LUMA?

Domanda2:
Altro domanda. Se riuscirò ad aggiornarlo LUMA, poi posso aggiornare all'ultimo firmware?


Grazie.
 Go to the top of the page
 
+Quote Post
YassoMasso
messaggio Wednesday 9 January 2019 - 22:20
Messaggio #2

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 720
Iscritto il: Mon 16 April 2007 - 17:18
Utente Nr.: 17.699
Feedback: 0 (0%)




1) Probabilmente non hai l'ultima versione dell'updater e quindi non riesce a effettuare correttamente l'aggiornamento.
Puoi scaricare l'ultima versione dell'updater da questa pagina ed usare quello per aggiornare Luma oppure scaricare direttamente Luma da qui e copiare semplicemente il boot.firm sulla SD.

2) Sì, dopo puoi tranquillamente aggiornare all'11.9.


--------------------
 Go to the top of the page
 
+Quote Post
phoenix530
messaggio Thursday 10 January 2019 - 13:29
Messaggio #3

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 193
Iscritto il: Sun 3 September 2006 - 22:34
Utente Nr.: 13.178
Feedback: 0 (0%)




Scusate se mi intrometto...vorrei capire una cosa.. io ho il 3ds aggiornato alla 11.9 e poi moddato con luma...al prossimo upgrade firmware, devo prima installare il nuovo updater sulla console?


--------------------
 Go to the top of the page
 
+Quote Post
YassoMasso
messaggio Thursday 10 January 2019 - 15:40
Messaggio #4

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 720
Iscritto il: Mon 16 April 2007 - 17:18
Utente Nr.: 17.699
Feedback: 0 (0%)




CITAZIONE (phoenix530 @ Thursday 10 January 2019 - 13:29) *
Scusate se mi intrometto...vorrei capire una cosa.. io ho il 3ds aggiornato alla 11.9 e poi moddato con luma...al prossimo upgrade firmware, devo prima installare il nuovo updater sulla console?
Verosimilmente no: l'ultimo aggiornamento dell'updater è stato motivato da una questione relativa a github (aggiornamento della compatibilità TLS) e quindi non aveva nulla a che fare con gli aggiornamenti del firmware o altro.


--------------------
 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Thursday 10 January 2019 - 16:06
Messaggio #5

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




CITAZIONE (YassoMasso @ Wednesday 9 January 2019 - 22:20) *
1) Probabilmente non hai l'ultima versione dell'updater e quindi non riesce a effettuare correttamente l'aggiornamento.
Puoi scaricare l'ultima versione dell'updater da questa pagina ed usare quello per aggiornare Luma oppure scaricare direttamente Luma da qui e copiare semplicemente il boot.firm sulla SD.

2) Sì, dopo puoi tranquillamente aggiornare all'11.9.



Grazie anzitutto per la risposta, ma ho qualche difficoltà.

Dopo aver scaricato e caricato il file boot dell'ultima versione di LUMA e copiato nella root della SD,
apro Luma Updater v2.3 (installata ultima versione tramite cia dal tuo link), e mi si presenta la seguente:

current installed versione: 7.0.5 etc
current backup version: 9.1
latest version (GitHub): 9.1

Poi le opzioni di scelta:
• install stable version
• restore backup

Domanda: Perché non mi ha riconosciuto direttamente luma 9.1, nonostante io l'abbia copiato e sostituito nella root della SD?

A questo punto procedo scegliendo • install stable version, completo il processo con successo, ma quando ritorno su luma3ds update la situazione è nuovamente questa:
current installed versione: 7.0.5 etc
current backup version: 9.1
latest version (GitHub): 9.1

Domanda: Dove sbaglio?
 Go to the top of the page
 
+Quote Post
Card N'FoRcE
messaggio Thursday 10 January 2019 - 16:11
Messaggio #6

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.349
Iscritto il: Sun 10 December 2006 - 16:49
Da: Roma
Utente Nr.: 15.214
Feedback: 1 (100%)

Codice Amico:
2724-0433-7619
Nintendo Network ID:
CardNFoRcE



Per caso quando avevi moddato la console la procedura era con A9LH invece che con B9S?
Perché se non erro luma 7.0.5 è l'ultima versione compatibile con A9LH, per questo non ti viene aggiornata.
Se ricordi vagamente quando hai fatto la modifica dovremmo poter risalire a quale exploit stai usando.
 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Thursday 10 January 2019 - 16:19
Messaggio #7

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




CITAZIONE (Card N'FoRcE @ Thursday 10 January 2019 - 16:11) *
Per caso quando avevi moddato la console la procedura era con A9LH invece che con B9S?
Perché se non erro luma 7.0.5 è l'ultima versione compatibile con A9LH, per questo non ti viene aggiornata.
Se ricordi vagamente quando hai fatto la modifica dovremmo poter risalire a quale exploit stai usando.



non ricordo purtroppo più niente davvero.
non c'è un'altro modo per capirlo?

sopra il testo
current installed versione: 7.0.5 etc
current backup version: 9.1
latest version (GitHub): 9.1

c'è questo testo, può aiutare?

payload type: sighax
payload path: /boot.firm
backup payload: yes
 Go to the top of the page
 
+Quote Post
Card N'FoRcE
messaggio Thursday 10 January 2019 - 16:22
Messaggio #8

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.349
Iscritto il: Sun 10 December 2006 - 16:49
Da: Roma
Utente Nr.: 15.214
Feedback: 1 (100%)

Codice Amico:
2724-0433-7619
Nintendo Network ID:
CardNFoRcE



Tieni premuto select all'accensione della console e controlla nella schermata di configurazione che ti apparirà se c'è scritto qualcosa riguardo a A9LH o B9S.
Nell'ultima versione di Luma è scritto in fondo, ma non ricordo nella 7 dov'è
 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Thursday 10 January 2019 - 16:29
Messaggio #9

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




CITAZIONE (Card N'FoRcE @ Thursday 10 January 2019 - 16:22) *
Tieni premuto select all'accensione della console e controlla nella schermata di configurazione che ti apparirà se c'è scritto qualcosa riguardo a A9LH o B9S.
Nell'ultima versione di Luma è scritto in fondo, ma non ricordo nella 7 dov'è


ho premuto select, ci sono varie opzioni di scelta e nessuno riferimento a A9LH o B9S.


 Go to the top of the page
 
+Quote Post
Card N'FoRcE
messaggio Thursday 10 January 2019 - 16:32
Messaggio #10

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.349
Iscritto il: Sun 10 December 2006 - 16:49
Da: Roma
Utente Nr.: 15.214
Feedback: 1 (100%)

Codice Amico:
2724-0433-7619
Nintendo Network ID:
CardNFoRcE



Ok, allora dovrebbe essere A9LH, però per conferma possiamo anche considerare un'altra cosa.
Nella sd oltre a boot.firm c'è un altro file "boot" ma con estensione diversa (credo che il boot di luma per a9lh fosse .bin)?
Perché il boot.firm è esclusivo a b9s.
Edit: quasi sicuro c'è anche uno o più boot.bak, che sono i backup di versioni precedenti, quelli puoi ignorarli ma dimmi tutti quelli che ci sono.

Messaggio modificato da Card N'FoRcE il Thursday 10 January 2019 - 16:35
 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Thursday 10 January 2019 - 22:11
Messaggio #11

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




ci sono questi

boot.3dsx
boot.firm
boot.firm.bak
 Go to the top of the page
 
+Quote Post
Card N'FoRcE
messaggio Friday 11 January 2019 - 16:12
Messaggio #12

Fanatic GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.349
Iscritto il: Sun 10 December 2006 - 16:49
Da: Roma
Utente Nr.: 15.214
Feedback: 1 (100%)

Codice Amico:
2724-0433-7619
Nintendo Network ID:
CardNFoRcE



Molto strano, perché ho ricontrollato sul github di Luma e per la versione 7.0.5 esiste solo la versione a9lh (perché b9s ancora neanche esisteva).
Infatti dalla 7.1 in poi c'è scritto che a9lh non è più supportato.
Mi viene da pensare che in realtà l'exploit carichi la copia interna alla memoria della console del boot.bin di luma perché non trova quella su sd: c'era un passo della guida all'epoca che prevedeva di copiare il boot.bin nella memoria interna appositamente.
O forse è perché il nome era ancora qualcosa come arm9loaderhax.bin invece che boot.bin (giusto per ulteriore conferma ricontrolla se esiste quel file).
L'unica cosa che mi viene da suggerirti è fare questo: https://3ds.hacks.guide/it_IT/a9lh-to-b9s.html
Così potrai passare tutto alle ultime versioni in maniera indolore, è quello che feci tipo un annetto fa.

Messaggio modificato da Card N'FoRcE il Friday 11 January 2019 - 16:19
 Go to the top of the page
 
+Quote Post
Ettore Fire
messaggio Saturday 12 January 2019 - 18:39
Messaggio #13

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 307
Iscritto il: Sun 24 August 2014 - 19:17
Utente Nr.: 62.551
Feedback: 0 (0%)




CITAZIONE (Card N'FoRcE @ Friday 11 January 2019 - 16:12) *
Molto strano, perché ho ricontrollato sul github di Luma e per la versione 7.0.5 esiste solo la versione a9lh (perché b9s ancora neanche esisteva).
Infatti dalla 7.1 in poi c'è scritto che a9lh non è più supportato.
Mi viene da pensare che in realtà l'exploit carichi la copia interna alla memoria della console del boot.bin di luma perché non trova quella su sd: c'era un passo della guida all'epoca che prevedeva di copiare il boot.bin nella memoria interna appositamente.
O forse è perché il nome era ancora qualcosa come arm9loaderhax.bin invece che boot.bin (giusto per ulteriore conferma ricontrolla se esiste quel file).
L'unica cosa che mi viene da suggerirti è fare questo: https://3ds.hacks.guide/it_IT/a9lh-to-b9s.html
Così potrai passare tutto alle ultime versioni in maniera indolore, è quello che feci tipo un annetto fa.



ok grazie. prenderò in considerazione qualora non avessi scelta. rolleyes.gif
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Wed 23 January 2019- 02:09

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.